<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
    <!-- Стандартный -->
    <Preset name="default">
        <!-- Камеры от 1 лица -->
        <FPV>
            <!-- Вид из салона -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="-0.36,0.45,0.1" />
                    <LookAt value="-0.36,0.0,-20.0" />
                </Camera>
            </Mode>
            <!-- Вид из салона справа -->
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="0.36,0.45,0.1" />
                    <LookAt value="-0.36,0.0,-20.0" />
                </Camera>
            </Mode>
            <!-- Вид из салона сзади -->
            <Mode id="2">
                <Camera name="mainCamera0">
                    <Position value="0.0,0.45,0.5" />
                    <LookAt value="-0.36,0.0,-20.0" />
                </Camera>
            </Mode>
            <!-- Вид с капота -->
            <Mode id="3">
                <Camera name="mainCamera0">
                    <Position value="-0.29,0.5,-0.40" />
                    <LookAt value="-0.29,0.5,-20.0" />
                    <Fov value="55.0" />
                </Camera>
            </Mode>
        </FPV>
        <!-- Камеры от 3 лица -->
        <TPV>
            <!-- Камера позади авто -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="0.0,2.6,7.4" />
                    <LookAt value="0.0,1.43,-0.64" />
                </Camera>
            </Mode>
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="0.0,2.6,-7.0" />
                    <LookAt value="0.0,1.3,-0.64" />
                </Camera>
            </Mode>
            <Mode id="2">
                <Camera name="mainCamera0">
                    <Position value="0.0,30.0,1.0" />
                    <LookAt value="0.0,0.0,0.0" />
                </Camera>
            </Mode>
        </TPV>
    </Preset>
    <!-- Специальный пресет для Автобана-->
    <Preset name="autobahn">
        <!-- Камеры от 1 лица -->
        <FPV>
            <!-- Вид из салона -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="-0.360000,0.445868,-0.084514" />
                    <LookAt value="-0.360000,0.423483,-1.084263" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="65.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
            <!-- Вид с капота -->
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="-0.290000,0.500000,-0.594400" />
                    <LookAt value="-0.290000,0.500000,-1.594400" />
                    <Fov value="65.000000" />
                    <ProjectionMode value="Perspective" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
        </FPV>
        <!-- Камеры от 3 лица -->
        <TPV>
            <!-- Камера позади авто -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="0.000000,2.299502,5.479481" />
                    <LookAt value="0.000000,2.100334,4.499516" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="65.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="0.012604,1.819087,3.878212" />
                    <LookAt value="0.004720,1.640013,2.894408" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="65.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
        </TPV>
    </Preset>
    <!-- 2 игровых камеры -->
    <Preset name="twoCameraPreset">
        <!-- Камеры от 1 лица -->
        <FPV>
            <!-- Вид из салона -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="-0.37,0.40,0.1" />
                    <LookAt value="-12.72,0,-20" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="-0.37,0.40,0.1" />
                    <LookAt value="12,0,-20" />
                    <AdvancedFov left="25.0" right="25.0" top="15.0" bottom="15.0" preserveAspect="true" />
                </Camera>
            </Mode>
            <!-- Вид с капота -->
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="-0.33,0.45,-0.20" />
                    <LookAt value="-0.7,0,-50" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="-0.33,0.45,-0.20" />
                    <LookAt value="0,0,-50" />
                </Camera>
            </Mode>
        </FPV>
        <!-- Камеры от 3 лица -->
        <TPV>
            <!-- Камера позади авто -->
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="0.0,2.6,7.0" />
                    <LookAt value="0.0,1.3,-0.64" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="-2.0,2.6,7.0" />
                    <LookAt value="-2.0,1.3,-0.64" />
                </Camera>
            </Mode>
        </TPV>
    </Preset>
    <Preset name="Panorama4">
        <FPV>
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="-0.337764,0.468283,0.329168" />
                    <LookAt value="-0.337764,0.468283,-0.670832" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="AdvancedPerspective" />
                    <AdvancedFov left="17.000000" right="17.000000" top="1.000000" bottom="1.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="-0.337764,0.468283,0.329168" />
                    <LookAt value="-0.928524,0.468283,-0.477679" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="AdvancedPerspective" />
                    <AdvancedFov left="17.000000" right="17.000000" top="1.000000" bottom="1.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera2">
                    <Position value="-0.337764,0.468283,0.329168" />
                    <LookAt value="0.240011,0.468283,-0.487028" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="AdvancedPerspective" />
                    <AdvancedFov left="17.000000" right="17.000000" top="1.000000" bottom="1.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera3">
                    <Position value="-0.337764,0.468283,0.329168" />
                    <LookAt value="0.615542,0.468283,0.027162" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="AdvancedPerspective" />
                    <AdvancedFov left="17.000000" right="17.000000" top="1.000000" bottom="1.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
        </FPV>
        <TPV>
            <Mode id="0">
                <Camera name="mainCamera0">
                    <Position value="0.000000,4.780553,19.815819" />
                    <LookAt value="0.000000,4.612818,18.829987" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="30.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="0.000000,4.780553,19.815819" />
                    <LookAt value="-0.809844,4.612846,19.253656" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="Perspective" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera2">
                    <Position value="0.000000,4.780553,19.815819" />
                    <LookAt value="0.796121,4.612846,19.234385" />
                    <Fov value="30.000000" />
                    <ProjectionMode value="Perspective" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera3">
                    <Position value="0.000000,4.780553,19.815819" />
                    <LookAt value="0.946013,4.612846,20.093187" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="30.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
            <Mode id="1">
                <Camera name="mainCamera0">
                    <Position value="0.000000,5.000000,-11.000000" />
                    <LookAt value="0.000000,1.430000,0.640000" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="60.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="0.000000,5.000000,-11.000000" />
                    <LookAt value="0.913002,4.706772,-11.283628" />
                    <Fov value="50.000000" />
                    <ProjectionMode value="Perspective" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera2">
                    <Position value="0.000000,5.000000,-11.000000" />
                    <LookAt value="-0.931901,4.706772,-11.213489" />
                    <Fov value="50.000000" />
                    <ProjectionMode value="Perspective" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
                <Camera name="mainCamera3">
                    <Position value="0.000000,5.000000,-11.000000" />
                    <LookAt value="0.169662,4.706772,-11.940867" />
                    <ProjectionMode value="Perspective" />
                    <Fov value="60.000000" />
                    <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
                </Camera>
            </Mode>
            <Mode id="2">
                <Camera name="mainCamera0">
                    <Position value="0.0,40.0,1.0" />
                    <LookAt value="0.0,0.0,0.0" />
                </Camera>
                <Camera name="mainCamera1">
                    <Position value="-1.6, 0.617, -3.317" />
                    <LookAt value="-3.0, -0.617, 12.0" />
                    <Fov value="50.000000" />
                </Camera>
                <Camera name="mainCamera2">
                    <Position value="1.60, 0.617, -3.317" />
                    <LookAt value="3.0, -0.617, 12.0" />
                    <Fov value="50.000000" />
                </Camera>
                <Camera name="mainCamera3">
                    <Position value="0.0,40.0,1.0" />
                    <LookAt value="0.0,0.0,0.0" />
                </Camera>
            </Mode>
        </TPV>
    </Preset>
</Presets>
